مشکی, بند در چند رنگ مختلف و بدنه ساعت در رنگ های مشکی، طلایی و نقره ای میباشد, طلایی
مشکی
سفید
سفید
آقایان و بانوان
سازگار با بلوتوث نسخه ۵
از فرو بردن کامل ساعت در آب خودداری نمایید، این ساعت فقط در مقابل پاشش آب و رطوبت مقاوم است.
روزمره, ورزشی, رسمی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, پشتیبانی از زبان فارسی در منو و سیستم عامل, صفحه نمایش رنگی, صفحه نمایش لمسی, ضد آب, کنترل سطح اکسیژن خون, کنترل موسیقی (Music Player)
50 گرم
مربع
معدنی
فلز
دارد
جنس بدنه ساعت از آلیاژ آلومینیوم میباشد
سیلیکون
سگکی ساده
لمسی خازنی
۴۵ میلی متر اینچ
Bluetooth
لیتیومی
1
دارای سنسورهای حرکتی و سلامتی، ماشین حساب
ایرپاد، شش عدد بند سیلیکونی به اضافه یک بند فلزی، شارژر وایرلس ، سیم رابط شارژ ایرپاد
متفرقه
گارانتی 42 ماهه سیما سیستم
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
یک عدد
چهار عدد
یک عدد
یک عدد
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Internet ADSL LAN Power
POWER,PONE,LOS,LAN2,LAN1,TEL
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
2.4 گیگاهرتز
2.4 گیگاهرتز
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE FCC
CE, FCC, RoHS
122 گرم
POWER
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER RATING:-+12.0:0.5 A
آداپتور برق 9V DC-0.85A
پشتیبانی از تکنولوژی GPON ONU
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
شارژر
انتخابی مناسب برای استفاده در شبکه های FTTH
یک عدد
یک عدد
دو عدد
Omni Directional ثابت
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to